/*@media screen and (min-width: 640px) {*/
	.product{
	background-image:none !important;
}
.maincontainer{
	background-image: url(../upload/images/headers/zomerbomenbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
}
.bglight{
	background-color:transparent;
}
.bglight .content {
	background-image: url(../images/winter-content-bg.png);
}
/*}*/